Subject: Ticket Assigned - return query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 15:35:18 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query kristine casil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kristine casil Bot:  Hi Kristine Casil ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96590043863            06:57 PM, 04th Apr                   krishan                   Hi Kristine, Thank you for contacting us. My name is krishan.           07:00 PM, 04th Apr                     kristine casil                    Hi krishan           07:01 PM, 04th Apr                     kristine casil                    I have an order but i got the wrong size           07:01 PM, 04th Apr                     kristine casil                    Can i change it?           07:01 PM, 04th Apr                   krishan                   We sincerely apologize for the inconvenience caused to you.           07:02 PM, 04th Apr                   krishan                   May i know your order number           07:02 PM, 04th Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           07:05 PM, 04th Apr                   krishan                   Hi Kristine, I have not received a response from you still, please confirm if we are still connected?           07:09 PM, 04th Apr                     kristine casil                    Yes           07:14 PM, 04th Apr                     kristine casil                    8247756971           07:15 PM, 04th Apr                     kristine casil                    Thats my order number           07:16 PM, 04th Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:19 PM, 04th Apr                   krishan                   We would like to inform you that currently we do not have an exchange option available           07:24 PM, 04th Apr                   krishan                   You can return that item to us           07:24 PM, 04th Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           07:29 PM, 04th Apr                   krishan                   Hi Kristine I have not received a response from you still, please confirm if we are still connected?           07:31 PM, 04th Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:34 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2352323